<html>

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <table class="table table-striped">
            <thead>
                <tr>
                    <td>
                        Name
                    </td>
                    <td>
                        Register
                    </td>
                    <td>
                        Age
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        Bryan
                    </td>
                    <td>
                        0001
                    </td>
                    <td>
                        29
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>